Restrictions for Using NetWorker for Versions Smaller than 7.5

For versions 7.5 and above there are no restrictions on simultaneously backing up and restoring MaxDB database systems using the backup tool Networker (Legato). The following restrictions apply to any previous versions:

The available MaxDB database tools are specified for each version.

MaxDB Versions and Tools for Backups and Restores with NetWorker

Version

Build No.

Available MaxDB Tools

7.4.03

from 000

Database Manager CLI, Database Manager GUI

from 002

Also Web DBM

7.4.02

from 000

Database Manager CLI, Database Manager GUI

from 011

Also Web DBM

7.3.32

from 000

Database Manager CLI, Database Manager GUI

7.3.00

from 005

Database Manager CLI,
Database Manager GUI (Backups only)
*

from 015

Database Manager CLI, Database Manager GUI

from 025

Also Web DBM

7.2.05

from 001

Database Manager CLI,
Database Manager GUI (Backups only)
*

* You can use this version of the Database Manager GUI only for creating backups and not for restoring purposes. However, if you have installed a newer version of the Database Manager GUI that supports the restore function (7.4.03, for example), you can also restore databases that have an older version (7.2.05, for example), since this database tool is downward compatible.

The following NetWorker versions are required at the minimum :

Operating system

NetWorker Version

UNIX

5.5

Microsoft Windows

5.7

See also:

Restrictions for Parallel Backups and Restores Using Networker for Versions Smaller than 7.5